Subject: Flammulated owls Otus flammeolus

From: sgarland@equinox (Susie Otus Garland)
Date: Thu, 25 Nov 1993 01:47:48 GMT

Hi, I have been working on FO's for almost two years now and currently 
shifted my focus to one of phylogenetic analysis.  I am testing the 
hypothesis that flammulated owls are genetically more closely related to 
several old world species than they are to new world species in the genus 
Otus.  If this does not fall out of the analysis however, I would like to 
discuss the possibility that FO's, European scops owls Otus sp. and Otus 
bruceii co evolved the behavioral and morphological traits that they 
share independently.  Is any one involved with this news group interested 
in this species or question??